local fn = _gn(0x158BB33F920D360C)
--- You can let your character drive to the destination at the speed and driving style you set. You can use map marks to set the destination.
-- @param ped Ped id for the task.
-- @param vehicle Vehicle entity id for the task.
-- @param x Destination X coordinate.
-- @param y Destination Y coordinate.
-- @param z Destination Z coordinate.
-- @param speed Speed of driving.
-- @param driveMode More info can be found [here](https://vespura.com/fivem/drivingstyle/)
-- @param stopRange Stops in the specific range near the destination. 20.0 works fine.
function Global.TaskVehicleDriveToCoordLongrange(ped, vehicle, x, y, z, speed, driveMode, stopRange)
	return _in2(fn, ped, vehicle, x, y, z, speed, driveMode, stopRange)
end
